.contact-box .languagesMenu__list {
  box-shadow: none;
  display: flex;
  align-items: center;
}

.contact-box .languagesMenu__list li {
  margin-bottom: 0 !important;
}

.contact-box .languagesMenu__list li {
  position: relative;
  margin-right: 15px;
  padding-right: 15px;
  /* border-right: 1px solid #7c7e8f; */
}

.contact-box .languagesMenu__list li:after {
  content: "/";
  position: absolute;
  font-size: 18px;
  right: -5px;
  top: 5px;
  color: #7c7e8f;
}

.contact-box .languagesMenu__list li:last-child {
  margin-right: 0;
  padding-right: 0;
}

.contact-box .languagesMenu__list li:last-child:after {
  display: none;
}

.contact-box .languagesMenu .languagesMenu__list__link {
  display: flex !important;
}

@media (min-width: 993px) and (max-width: 1200px) {
  #header .site-name {
    width: 170px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .languagesMenu .languagesMenu__list__link {
    justify-content: center;
  }
  .languagesMenu__list {
    width: 100%;
  }
  .languagesMenu__box {
    width: 100%;
    text-align: center;
  }
}

.footer-icons .footer-icon {
  height: 80px;
}

@media (min-width: 480px) {
  .benefitBanner__picture {
    height: 50px;
  }
}

.benefitBanner__picture img {
  max-height: 50px;
}

@media (min-width: 992px) {
  .banners-top-block .banner-wrapper {
    width: 33.33%;
    max-width: 33.33%;
    flex: 0 0 33.33%;
  }
}

@media (min-width: 992px) {
  .header-top {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .popup-widget.login-widget {
    top: 150px;
  }

  .popup-widget.cart-widget {
    top: 150px;
  }

  .admin-logged .popup-widget.login-widget {
    top: 175px;
  }

  .admin-logged .popup-widget.cart-widget {
    top: 175px;
  }
}

@media (min-width: 768px) {
  .footer-icons .footer-icon {
    overflow: hidden;
  }
  #header .site-name {
    display: flex;
    align-items: center;
  }

  #header .site-name a img {
    max-height: 80px;
    max-width: 300px;
  }
  .is-header-fixed.is-header-hidden #header .site-name a img {
    max-height: 56px;
  }
}

@media (max-width: 767px) {
  .top-navigation-bar .site-name a img {
    max-height: 40px;
  }
}

@media (max-width: 768px) {
  .footer-icons .footer-icon {
    max-height: none;
  }
  .instagram-widget .instagram-widget-item:nth-child(n + 7) {
    display: none;
  }
}

@media (min-width: 768px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    top: 0;
    height: 49px;
  }
}

body .bn632-hover {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 220px;
  margin: 0;
}

.custom-footer .contact-box .tel-text {
  display: block;
}

.top-navigation-bar .container > div {
  flex: 1 1 60%;
}

.top-navigation-bar .top-navigation-contacts a span.tel-text {
  display: block;
  margin-left: 0;
  font-size: 90%;
}

.navigation-in-bottom .top-navigation-contacts a span.tel-text {
  display: block;
  margin-left: 0;
}

@media (min-width: 768px) {
  .top-navigation-bar .container > div {
    flex: 1 1 10%;
    padding-right: 80px;
  }
}

@media (min-width: 992px) {
  .top-navigation-bar .container > div {
    flex: 1 1 20%;
    padding-right: 115px;
  }
}

@media (min-width: 1200px) {
  .top-navigation-bar .container > div {
    flex: 1 1 40%;
  }
}

@media (min-width: 1440px) {
  .top-navigation-bar .container > div {
    flex: 1 1 50%;
  }
}
